<!DOCTYPE html>
<html>
<head>
    <title> My App</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="/lib/jquery-1.12.2.min.js"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
   <style>


@media only screen and (max-width: 600px) {
    body {
        background-color: pink;
      }
  }
  @media only screen and (min-width: 992px) {
    body {
        background-color: pink;
      }

  }
  #txt{
      color: black;
      font-family: 'Times New Roman', Times, serif;
      font-size: 10px;
  }
h1{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 50px;
     text-align: center;
     margin: 50px;
}
h2{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 50px;
     text-align: center;
     margin: 50px;
}
form{
    text-align: center;
    box-sizing: content-box;
    justify-content: center;
    margin: 90px;
}
input{
    margin-bottom: 50px;
}

   </style>
   <script type="text/javascript">
       var usuario = null;
  function sub(){
  tag = document.getElementsByName("usuario")[0].value;
 
  alert("Gracias por enviar su folio, se quedara registrado:"+tag+" ");
};
      </script>
</head>

<body>
    <div class="container-fluid">
        <div class="row">
              <div class="col-xs-12">
                <h1>My App Examen de Prueba Liverpool</h1>
              </div>
              <div class="col-xs-12">
                <form name="formulario" method="get">
                    <!-- Datos del formulario -->
                    FOLIO: <input type="text" name="usuario" id="test"/>
                    <!-- Botón de envío de formulario -->
                    <input  type="submit" value="Enviar formulario" onClick="sub()"/>
                    <!-- Botón de reseteo de formulario -->
                    <input type="reset" value="Borrar formulario" />
                  </form>
              </div>
        </div>
       
        </div>

    


</body>


</html>